| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
MonitorServiceStatusData Struct Reference

`import "monitorservice_types.idl";`

## Public Attributes

Key detail::GUID_s | local_entity
Key StatusKind::StatusKind | status_kind
MonitorServiceData | value

## Member Data Documentation

## ◆ local_entity

Key detail::GUID_s local_entity

## ◆ status_kind

Key StatusKind::StatusKind status_kind

## ◆ value

MonitorServiceData value

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/monitorservice_types.idl